.element-resource-links {
    font-family: var(--font-instrument);
    max-width: 670px
}

.resource-links__list {
    list-style: none !important;
    margin: 0 !important;
    padding: 8px 32px !important;
    display: flex;
    flex-direction: column;
    gap: 0;
    border-radius: var(--s2, 16px);
    background: var(--Color-Palette-Tertiary-Lightest-Purple, #F9F5FF) !important;
}
.wysiwyg .wysiwyg__content ul.resource-links__list:not(.exclude-default-styles):not(.accordion__list) {
    margin-bottom: 0 !important; 
}
.resource-links__item {
    margin: 0;
    padding: 0 !important;
    border-bottom: 1px solid var(--color-palette-tertiary-light-purple);
}
.resource-links__item:before {
    display: none !important;
}
.resource-links__item:last-child {
    border-bottom: none;
}
.resource-links__link {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: var(--spacing-s-2);
    padding: var(--spacing-s-3) 0;
    text-decoration: none;
    color: var(--color-palette-secondary-black);
    border-radius: var(--corner-radius-xs);
    outline-offset: 2px;
}
.resource-links__link:hover {
    text-decoration: none;
}
.resource-links__link:hover .resource-links__title,
.resource-links__link:focus-visible .resource-links__title,
.resource-links__link:hover .resource-links__arrow .ph-arrow-right  {
    color: #5F14BF;
}

.resource-links__link:focus-visible {
    outline: 2px solid var(--color-palette-primary-purple);
}
.resource-links__text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--spacing-s-05);
    min-width: 0;
    flex: 1 1 auto;
}
.resource-links__title {
    transition: color 0.15s ease;
    color: var(--Color-Palette-Primary-Purple, #7F1BFF);
    font-family: var(--font-instrument);
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 31px; /* 140.909% */
    letter-spacing: 0.088px;
}
.resource-links__description {
    color: var(--Text-Colors-text-primary, #1E212B);
    font-family: var(--font-instrument);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px; /* 150% */
    letter-spacing: 0.09px;
}

.resource-links__arrow {
    flex-shrink: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: var(--color-palette-primary-purple);
    margin-top: 3px;
}

.resource-links__arrow .ph-arrow-right {
    font-size: 24px;
    line-height: 1;
}